<bugID>1327982<Summary>Ctrl+F in inspector doesn't work if I use russian keyboard layout</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 49, 32bit, ID 20160526082509
STR_1:
0. Switch keyboard layout to russian
1. Open inspector on this page, click on &lt;body&gt; element in markup
2. Press Ctrl+F

AR:  Findbar opens
ER:  Search field "Search HTML" should be focused in inspector

Marked as blocking for bug 1263336 for now, because this mistake can be made in each tool.
This is regression from bug 1268441. Regression range:
&gt; https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=6e3f70253eadc6db358f68e7626aa27d76137dbc&amp;tochange=092d7ffc5eeed5c0096117fff18638bbda0ebf6e</Description></bugID>